body {
  background-color: #20262D;
}

body .hive{
  font-family: 'Space Grotesk','Noto Sans JP', sans-serif !important;
  background-color: #20262D;
  letter-spacing: 0.3rem;
  & p {
    margin-bottom: 0;
  }
}

.hive h1, h2, h3, h4, h5, h6 {
  font-family: 'Space Grotesk','Noto Sans JP', sans-serif !important;
}

.hive .pageTitle_content {
  margin-top: -5%;
}

.hive__breadcrumb {
  font-family: 'Montserrat','Noto Sans JP', sans-serif !important;
}

.hive img {
  width: 100%;
  height: auto;
}

.hive__color {
  color: #FFB600;
}

.hive__top {
  background: url(../img/products/HIVE/HIVE_TOP_background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  position: relative;
  /* aspect-ratio: 16 / 9; */
  margin: 0 auto;
  padding: 17% 0 4%;
}

.hive__top-long {
  padding-bottom: 6%;
}

.hive__top-long::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 38, 45, 0)), to(#20262D));
  background: linear-gradient(rgba(32, 38, 45, 0), #20262D 100%);
}

.hive__top-long-under {
  margin-top: -10%;
}

.hive_top__equipment-img {
  object-fit: contain;
}

.hive_top__logo {
  max-width: 130px;
}

.hive_top__title {
  color: #FFB600;
  line-height: 1;
  font-size: 4rem;
  font-weight: 300;
  margin-left: -20%;
}
.hive_top__title__behind {
  margin-left: 30%;
}

.hive_top__border_vertical {
  width: 14px !important;
}

.hive_top__border_horizontal {
  width: 250px !important;
  line-height: 0;
  display: block;
}
.mt-n1 {
  margin-top: -1% !important;
}
.hive_top__border_horizontal_sp {
  width: 250px !important;
  margin-top: -8%;
}

.hive_top__text {

}
.hive_top__text__en {
  color: #FFB600;
  font-size: 1.4em;
  line-height: 1.2em;
}
.hive_top__text__ja {
  font-size: 1em;
}

.hive_section__title {
  text-align: center;
  margin: 7% 0;
  font-size: 4rem;
  font-weight: 500;
  letter-spacing: .12em;
  text-indent: -0.04em;
}

.hive__introducing__box {
  background: url(../img/products/HIVE/introducing_bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
}

.hive__feature {
  background: linear-gradient(180deg, rgb(45, 53, 61), rgb(45, 53, 61, 0));
  width: 100%;
  height: 100%;
}
.hive__feature__wrap {
  min-height: 430px;
}
.hive__feature img {
  width: 100%;
  max-width: 500px;
}
.hive__feature__title {
  font-size: 2rem;
  margin-bottom: 0;
  margin-left: 2.3rem;
}
.hive__feature__text h4 {
  font-size: 1.6rem;
  font-weight: 300;
  margin-left: 2.3rem;
}
.hive__feature__text ul {
  font-size: 1.6rem;
  margin-left: 5.5rem;
  list-style: disc;
}
.hive__feature__text-box {
  max-width: 360px;
}

.hive__product__wrap {
  min-height: 430px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hive__product-img__box {
  min-height: 190px;
  display: flex;
  align-items: center;
}
.hive__product__title {
  font-size: 2.3rem;
  margin-bottom: 0;
}
.hive__product__text h4 {
  font-size: 1.6rem;
  font-weight: 300;
}

.hive-link {
  font-size: 2rem;
  color: #FFB600 !important;
}
.hive-link__arrow {
  position: relative;
  display: inline-block;
  padding: 10px;
  transition: transform 0.3s ease-in-out;
}
a:hover .hive-link__arrow.hive-link__arrow-left {
  transform: translateX(-5px); /* 左に5px移動 */
}
a:hover .hive-link__arrow.hive-link__arrow-right {
  transform: translateX(5px); /* 右に5px移動 */
}
.hive-link__arrow::before {
  content: '';
  width: 20px;
  height: 20px;
  border-top: solid 2px #FFB600;
  border-right: solid 2px #FFB600;
  position: absolute;
  left: 0px;
  top: 4px;
}
.hive-link__arrow.hive-link__arrow-left::before {
  transform: rotate(-135deg);
}
.hive-link__arrow.hive-link__arrow-right::before {
  transform: rotate(45deg);
}


.hive__case__content {
  max-width: 1140px;
  margin: auto 0;
}
.hive_case__video_box {
  width: 100%;
}
.hive_case__iframe {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 5%;
}
.hive_case__iframe iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


.bee__top {
  width: 100%;
  position: relative;
  margin: 0 auto;
  padding: 17% 0 4%;
}
.beebox__bg {
  background: url(../img/products/HIVE/Beebox_background.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.beeblade__bg {
  background: url(../img/products/HIVE/Beeblade_background.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.beehive__bg {
  background: url(../img/products/HIVE/Beehive_background.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.nucleus__bg {
  background: url(../img/products/HIVE/Nucleus_background.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.bee__top__title {
  color: #FFB600;
  line-height: 1;
  font-size: 7rem;
  font-weight: 300;
}
.bee__top__key-futures h4 {
  margin-left: 0;
}
.bee__top__key-futures ul {
  margin-left: 4rem;
}
.bee__top__text {
  line-height: 1.8em;
  max-width: 820px;
}

.products__table {
  overflow-x: auto;
  max-width: 1170px;
}
.products__table table {
  width: 100%;
  text-align: center;
}
.products__table td {
  border: 1px solid #fff;
  padding: 8px 1em;
  min-width: 165px;
}
.products__table td:first-child {
  background-color: rgb(255, 255, 255, 0.1);
  width: 25%;
  min-width: 100px;
  white-space: nowrap;
  font-weight: 500;
}

.hive__backBtn {
  margin-top: -10%;
  margin-bottom: 10%;
}

.to-top.hive__to-top {
  background-color: rgb(45, 53, 61, 0.7);
  box-shadow: 2px 2px 8px rgba(32, 39, 45, 0.4);
}
.to-top.to-top::after{
  border-top: 4px solid rgb(255, 255, 255, 0.7);;
  border-left: 4px solid rgb(255, 255, 255, 0.7);;
}


@media (min-width: 540px) {
  .hive__container {
    width: 540px;
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .hive__container {
    width: 755px;
    max-width: 100%;
  }
  .hive .pageTitle_content {
    margin-top: -4%;
  }
  .hive__top {
    padding-top: 10%;
  }
  .hive_top__equipment-img__wrap {
    width: 60%;
  }
  .hive_top__title {
    margin-left: 0%;
  }
  .hive_top__title__behind {
    margin-left: 0%;
  }

  .hive_top__text__en {
    font-size: 1.9em;
  }
  .hive_top__text__ja {
    font-size: 1.4em;
  }

  .hive_section__title {
    font-size: 6rem;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    margin: 0;
    font-weight: 300;
  }
}

@media (min-width: 992px) {
  .hive__container {
    width: 960px;
    max-width: 100%;
  }
  .hive__top {
    padding-top: 7%;
  }
  .hive_top__logo {
    max-width: 200px;
  }
  .hive_top__title {
    font-size: 5rem;
  }
  .hive_top__equipment-img__wrap {
    width: 50%;
  }
  .hive_top__equipment-img {
    max-width: 470px;
  }

  .hive_top__text__en {
    font-size: 2.4em;
  }
  .hive_top__text__ja {
    font-size: 1.2em;
  }

  .hive_section__title {
    font-size: 9rem;
    white-space: nowrap;
  }

  .hive__feature img {
    width: 100%;
    max-width: 370px;
  }
  .hive__feature__text h4 {
    font-size: 1.5rem;
  }
  .hive__feature__text ul {
    font-size: 1.5rem;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1440px;
    max-width: 100%;
  }
  .hive__container {
    width: 1440px;
    max-width: 100%;
  }
  .hive_top__logo {
    max-width: 265px;
  }
  .hive_top__title {
    font-size: 8rem;
  }
  .hive_top__equipment-img {
    max-width: 585px;
  }
  .hive_top__text {
    width: 1200px;
    margin: 0 auto;
  }
  .hive_top__text__en {
    font-size: 2.4em;
  }
  .hive_top__text__ja {
    font-size: 1.6em;
  }

  .hive__feature__box {
    max-width: 30%;
  }
  .hive__feature__text h4 {
    font-size: 1.45rem;
  }
  .hive__feature__text ul {
    font-size: 1.4rem;
  }

  .hive__product__text p {
    font-size: 1.4rem;
  }

  .beebox__top__title {
    font-size: 9rem;
  }
}

@media (min-width: 1300px){
  .hive__feature__text h4 {
    font-size: 1.6rem;
  }
  .hive__feature__text ul {
    font-size: 1.5rem;
  }

  .hive__product__text p {
    font-size: 1.6rem;
  }
}

@media (min-width: 1900px) {
  .hive_top__equipment-img {
    max-width: 100%;
  }
  .hive_top__text {
    width: 100%;
    margin: 0 auto;
  }
  .hive_top__text__en {
    font-size: 6rem;
  }
  .hive_top__text__ja {
    font-size: 3rem;
  }
}


/*==================================================
スライダーのためのcss
===================================*/
.slick-track {
  display: flex;
  justify-content: center;
}

/*画像の横幅を100%にしてレスポンシブ化*/
img{
	width: 100%;
	height: auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
  object-fit: contain;
}

.slide-container {
  max-width: 100%; /* 画像の最大幅を指定 */
  max-height: 100%; /* 画像の最大高さを指定 */
  overflow: hidden; /* 画像の余白を隠す */
  background-color: rgba(58,58,58,0.3); /* 余白の背景色を指定 */
}

.slide-container img {
  width: 100%;
  height: auto;
  max-width: 100%;
  /* max-height: 185px; */
  margin: 0 auto;
  object-fit: contain; /* 画像を縦横比を維持して中央に表示 */
}

.slide-thumbnail-container img {
  /* max-height: 33px; */
  padding: 1%;
  width: 100%;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
  object-fit: contain; /* 画像を縦横比を維持して中央に表示 */
}

.thumbnail-img {
  opacity: .3;
  transition: opacity .3s linear;
}
.thumbnail .slick-current {
  opacity: 1;
}

@media (min-width: 420px) {
  .slide-container img {
    /* max-height: 250px; */
  }
  .slide-thumbnail-container img {
    /* max-height: 40px; */
  }
}

@media (min-width: 540px) {
  .slide-container img {
    /* max-height: 300px; */
  }
  .slide-thumbnail-container img {
    /* max-height: 56px; */
  }
}

@media (min-width: 1000px) {
  .slide-container img {
    /* max-height: 550px; */
  }
  .slide-thumbnail-container img {
    /* max-height: 115px; */
  }
}
@media (min-width: 1200px) {
  .slide-thumbnail-container img {
    /* max-height: 145px; */
  }
}


/*メイン画像下に余白をつける*/

.gallery{
	margin:0 0 5px 0;
}

.gallery li{
list-style:none;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
  position: absolute;/*絶対配置にする*/
	z-index: 3;
  top: 50%;
  cursor: pointer;/*マウスカーソルを指マークに*/
  outline: none;/*クリックをしたら出てくる枠線を消す*/
  border-top: 5px solid #ffffff;/*矢印の色*/
  border-right: 5px solid #ffffff;/*矢印の色*/
  opacity: 0.5;
  height: 25px;
  width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*選択するサムネイル画像の設定*/

.choice-btn li{
	cursor: pointer;
	outline: none;
	background:#333;
	width:25%!important;
list-style:none;
}

.choice-btn li img{
	opacity: 0.4;/*選択されていないものは透過40%*/
}

.choice-btn li.slick-current img{
	opacity: 1;/*選択されているものは透過しない*/
}

.choice-btn .slick-track {
	transform: unset !important;/*画面幅サイズ変更に伴うサムネイル固定*/
}

/*==================================================
ここまでスライダーのためのcss↑
===================================*/
